Subject: snmpconf Agenda

From: Jon Saperia <[email-masked]>
Date: Thu, 08 Mar 2001 08:11:19 -0500

You will shortly see the draft agenda that David and I have proposed for
our meeting. Our focus will be on closure of items on the published to
do list. If there is anything missing on that to do list, please post a
note to this list so we can adjust the agenda if necessary.

If there are any requests for an item not on the agenda please post a
request as soon as possible so that we can try to reserve room for it if
possible.

Thanks,

Jon and David